{
  "minecraft:recipes/decorations/crafting_table": {
    "criteria": {
      "unlock_right_away": "2024-08-26 21:35:25 -0400"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "minecraft:plains": "2024-08-26 21:35:29 -0400"
    },
    "done": false
  },
  "DataVersion": 3953
}